CreatePriceTable
CreatePriceTable
POST
/zstack/v1/billings/price-tablesOperation ID
CreatePriceTableSince
3.7.2Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe name of the price table.
descriptionStringOptional. The detailed description of the price table.
pricesListRequiredThe prices.
resourceUuidStringOptional. The price table UUID.
tagUuidsListOptional. The tag UUID list.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
